.mediaViewInfo {
	--web-view-name: Porto_Alt 2;
	--web-view-id: Porto_Alt_2;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: Porto_Alt_2;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
#Porto_Alt_2 {
	position: absolute;
	width: 1920px;
	height: 1080px;
	background-color: rgba(255,255,255,1);
	overflow: hidden;
	--web-view-name: Porto_Alt 2;
	--web-view-id: Porto_Alt_2;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
#Rectangle_1 {
	fill: rgba(39,39,39,1);
}
.Rectangle_1 {
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 1080px;
	left: 0px;
	top: 0px;
}
#Photographs {
	left: 223px;
	top: 81px;
	position: absolute;
	overflow: visible;
	width: 648px;
	height: 83px;
	line-height: 96px;
	margin-top: -13.5px;
	text-align: left;
	font-family: Bebas Neue;
	font-style: normal;
	font-weight: normal;
	font-size: 69px;
	color: rgba(255,255,255,1);
}
#Line_7 {
	fill: transparent;
	stroke: rgba(255,255,255,1);
	stroke-width: 2px;
	stroke-linejoin: miter;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_7 {
	overflow: visible;
	position: absolute;
	width: 1471px;
	height: 2px;
	left: 224px;
	top: 183px;
	transform: matrix(1,0,0,1,0,0);
}
#n_6097 {
	position: absolute;
	width: 496px;
	height: 331px;
	left: 227px;
	top: 202px;
	overflow: visible;
}
#n_9613 {
	position: absolute;
	width: 496px;
	height: 331px;
	left: 733px;
	top: 202px;
	overflow: visible;
}
#n_5931 {
	position: absolute;
	width: 453px;
	height: 679px;
	left: 1240px;
	top: 202px;
	overflow: visible;
}
#n_9609 {
	position: absolute;
	width: 497px;
	height: 332px;
	left: 226px;
	top: 549px;
	overflow: visible;
}
#n_9610 {
	position: absolute;
	width: 498px;
	height: 332px;
	left: 733px;
	top: 549px;
	overflow: visible;
}
#Icon_material-close {
	fill: rgba(255,255,255,1);
}
.Icon_material-close {
	overflow: visible;
	position: absolute;
	width: 46.597px;
	height: 46.597px;
	left: 1646.403px;
	top: 99.202px;
	transform: matrix(1,0,0,1,0,0);
}